﻿a:hover {
    cursor: pointer !important;
}

.TFND_Header {
    padding: 10px 10px 15px;
    background: #329AF8;
    color: #fff;
}

#menu-toggle {
    font-size: 21px;
    padding: 0px 10px;
    top: -3px;
    position: relative;
    border: 1px solid #fff;
    border-radius: 3px;
    float: left;
}

.Head_title {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

. /*Purple_head {background: #444A92!important;}
.Purple_head .view-title {font-weight:normal;}
.Purple_head .nav-button.km-widget.km-button {padding:15px!important;}
.TFND_List .km-group-title {padding: 10px!important;}
.TFND_List .km-group-title .km-text {color: #444A92;}
.TFND_UL .km-group-container {padding:0;}
.TFND_UL li {padding:10px;}
.TFND_UL .km-list li {font-size: 16px;font-weight: normal;color: #333;padding:10px!important;} 
.TFND_UL .Pro_head {margin-bottom: 5px;color: #9A9A9A;font-size: 18px;}*/
.FRight {
    float: right;
}

/*.km-leftitem, .km-rightitem {
    padding: 11px 0px !important;
}*/

.km-icon.km-drawer-icon {
    font-size: 24px;
}

.km-nova .km-button, .km-nova .km-buttongroup .km-button {
    padding: .6em .688em !important;
}

.Cuz_Header .k-toolbar {
    padding: 0 50px 0 0 !important;
    background-color: #005584;
}

.Cuz_Header .k-overflow-anchor {
    padding: 0 !important;
    background-color: #005584 !important;
}

.Cuz_Header .km-text {
    font-size: 13px;
    line-height: 28px;
    font-weight: 500;
}

.Cuz_Header.km-header {
    height: 44px;
}

#listTypeCaption_wrapper > .km-button.k-split-button-arrow {
    display: block;
    top: 0px;
    left: 28px;
    position: absolute;
    z-index: 9999;
    width: 100%;
}

#listTypeCaption_wrapper .km-icon.km-arrowdown {
    display: none;
}

.km-rightitem a {
    background: #005584 !important;
}

.km-leftitem a .km-back {
    margin-top: 5px;
}

#listTypeCaption {
    margin-left: 20px;
    font-size: 16px;
}

    #listTypeCaption:after {
        top: 45%;
        right: -10px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-top-color: #fff;
        border-width: 7px;
    }

#next .km-text {
    line-height: 27px !important;
    background-color: #E64D4D !important;
    padding: 4px !important;
    border-radius: 4px;
}

.km-nova .km-popup-wrapper {
    padding: 0px 15px !important;
}

.TFND_UL.km-list > li {
    padding: 5px 15px 5px 10px !important;
}

    .TFND_UL.km-list > li label {
        width: 100%;
    }

.TFND_Content_wrap {
    padding: 20px;
}

.km-scroll-container {
    background-color: #f2f2f2;
    padding-top: 0px;
    margin: 0px;
    height: 100%;
    border: 0px solid #e0e0e0;
}

    .km-scroll-container form {
        margin: auto;
        margin-top: 0px;
        background-color: #ffffff;
    }

.logincontainer {
    /*width: 95%;
    margin: auto;
    margin-top: 0px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 5px;*/
}

#forgotpasswordcontainer {
    width: 95%;
    margin: auto;
    margin-top: 0px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
}

.logincontainer .k-textbox {
    width: 100% !important;
}

.form-control.width99 {
    width: 99.4% !important;
}

.logincontainer li {
    border: none;
    border-width: 0px 0 0 !important;
    display: flex;
    padding: .5em .84em .23em .84em !important;
}

.Cuz_title {
    background: #f8fafb;
    padding: 10px 15px;
    margin: 0;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.TFND_Subscrip .Cuz_collapse {
    margin: 0;
}

.Subs_amount {
    font-weight: 600;
    font-size: 13px;
    margin-right: 10px;
}

.TFND_Subscrip .k-textbox {
    width: 100%;
    box-sizing: content-box;
    color: #32364c;
    background-color: #fff;
    border-color: #e0e0e0 !important;
    height: 3em;
    text-indent: .8em;
    padding: 2px .3em;
    display: inline-block;
    vertical-align: middle;
    border-width: 1px !important;
    border-style: solid !important;
    position: relative !important;
    overflow: visible;
    -webkit-transform: none !important;
    transform: none !important;
    box-shadow: none;
}

.logincontainer input[type=password], .logincontainer .k-textbox, .km-nova .km-list input[type=text]:not(.k-input), .km-nova .km-list input[type=email], .km-nova .km-list input[type=password], .km-nova .km-list input[type=tel] {
    width: 100%;
    box-sizing: content-box;
    color: #32364c;
    background-color: #fff;
    border-color: #e0e0e0;
    text-indent: .8em;
    padding: 2px .3em;
    display: inline-block;
    vertical-align: middle;
    border-width: 1px !important;
    border-style: solid !important;
    position: relative !important;
    overflow: visible;
    -webkit-transform: none !important;
    transform: none !important;
    box-shadow: none;
}

.logincontainer .actionscontainer button {
    border-radius: 5px;
    padding: 15px;
    margin: auto;
    margin-bottom: 15px;
}

.logincontainer .actionscontainer {
    padding: 1.09em .84em 1.23em .84em;
    margin-top: 15px;
}

.logincontainer .default-button {
    color: #0c83c5 !important;
    font-weight: 600;
    border: 1px solid #ccc;
    background: -webkit-linear-gradient(#E6E6E6, #F7F7F7);
    background: -o-linear-gradient(#E6E6E6, #F7F7F7);
    background: -moz-linear-gradient(#E6E6E6, #F7F7F7);
    background: linear-gradient(#E6E6E6, #F7F7F7);
}

    .logincontainer .default-button:active {
        border: none;
    }

.logincontainer .km-primary {
    border: none;
}

.place-right {
    float: right;
}

.primary-color {
    color: #ff4350 !important;
}

.primary-link {
    color: #0c83c5 !important;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
}

.cl-name {
    font-weight: bold;
    color: #32364c;
    font-size: 19px;
}

    .cl-name small {
        color: #8A8A8A;
    }

.cl-period {
    color: #1B9606;
}

.cl-details {
    color: #8A8A8A;
    font-size: 13px !important;
    margin-top: .1em !important;
    margin-bottom: .1em !important;
}

.Tf_list {
    padding: .7em 1.8em !important;
}

.list-status {
    font-weight: 600;
    color: #007dc1;
    text-transform: capitalize;
    font-size: 12px;
    line-height: 55px;
}

.status-draft {
    color: #A0A0A0;
}

.add-cl-button {
    padding: 17px 18px !important;
    background-color: #2E97DA !important;
    color: #fff !important;
    border-radius: 50% !important;
    margin-right: 30px;
    font-size: 32px !important;
    font-weight: 400 !important;
    text-decoration: none;
    box-shadow: 0px 6px 15px #888888;
    width: 60px;
    height: 60px;
    display: inline-block;
}

.list-action-con {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9;
}

.cus_draw {
    padding: 10px 20px;
}

    .cus_draw h2 {
        line-height: 25px;
        color: #fff;
        margin-bottom: 0;
        text-align: left;
        font-size: 18px;
        font-weight: bold;
    }

    .cus_draw p {
        line-height: 20px;
        color: #fff;
        text-align: left;
        font-size: 13px;
    }

    .cus_draw a {
        line-height: 25px !important;
        padding: 0 !important;
        font-size: 14px;
        display: block;
        text-align: left;
    }

    /*.cus_draw #selectedBusinessName {
        color: #0c83c5;
    }*/

.font16 {
    font-size: 16px;
    padding-left: 0px;
    margin-bottom: 5px;
}

.Radio_position {
    float: left;
    padding: 10px;
}

.MarginTop20 {
    margin-top: 20px !important;
}

.km-drawer-icon:before, .km-drawer-icon:after {
    content: "\e0f1";
}

#TF-search-container {
    position: absolute;
    top: 10px;
}

#TF-search {
    visibility: visible;
    width: 14em;
    height: 1.8em;
    background: #6a6c71;
    border: 1px solid #74767a;
    color: white;
    padding-left: 1.7em;
    font-size: 1.1em;
    line-height: 1.2em;
}

.Blue_alert {
    background: #d9edf7;
    padding: 13px 10px;
    color: #31708f !important;
    border: 1px solid #bce8f1 !important;
}

.OTP_Wrap {
    padding: 10px;
}

.Success_close, .Info_close, .Error_close {
    background: transparent !important;
    height: auto !important;
}

.TFND_UL.error li, .TFND_UL.info li, .TFND_UL.success li {
    padding: 10px 10px !important;
}

.info .Info_close {
    color: #356BBA;
    font-size: 15px;
    opacity: 0.5;
}

.success .Success_close {
    color: #257D66;
    font-size: 15px;
    opacity: 0.5;
}

.km-nova .km-detail {
    font-size: 15px;
    opacity: 0.5;
}

.info .cl-details, .success .cl-details, .error .cl-details {
    width: 90%;
}

.hide {
    display: none !important;
}

li.ValidationAlert {
    padding: 5px 0px 0px 20px !important;
}

    li.ValidationAlert span, .ValidationAlert span {
        text-align: left;
        font-size: 13px;
        color: #e43c48 !important;
        background-color: transparent !important;
        border: none !important;
        padding: 0 !important;
        margin-right: 0 !important;
        box-shadow: none !important;
    }

#signupForm .k-autocomplete {
    width: 100% !important;
}

.Nav_actions {
    line-height: 21px !important;
}

#TFND-Popover {
    left: 50px !important;
    border-bottom: 1px solid #FF4350;
    border-left: 1px solid #FF4350;
    border-right: 1px solid #FF4350;
}

    #TFND-Popover li {
        padding: 10px !important;
        font-size: 15px;
    }


.common-container {
    width: 90%;
    margin: auto;
    margin-top: 20px;
}

    .common-container .actionscontainer button {
        border-radius: 5px;
        padding: 15px;
        margin: auto;
        margin-bottom: 15px;
    }

    .common-container .actionscontainer {
        padding: 1.09em .84em 1.23em .84em;
        margin-top: 15px;
    }

    .common-container .default-button {
        color: #ff4350 !important;
        font-weight: 600;
        border: 1px solid #ccc;
        background: -webkit-linear-gradient(#E6E6E6, #F7F7F7);
        background: -o-linear-gradient(#E6E6E6, #F7F7F7);
        background: -moz-linear-gradient(#E6E6E6, #F7F7F7);
        background: linear-gradient(#E6E6E6, #F7F7F7);
    }

        .common-container .default-button:active {
            border: none;
        }

    .common-container .km-primary {
        border: none;
    }

#TFND-Popover {
    left: 50px !important;
    border-bottom: 1px solid #DFE1E2;
    border-left: 1px solid #DFE1E2;
    border-right: 1px solid #DFE1E2;
}

    #TFND-Popover li {
        padding: 10px !important;
        font-size: 15px;
        border-color: #FFFFFF;
    }

        #TFND-Popover li a {
            padding: 5px 15px !important;
        }

.Report_status {
    position: absolute;
    top: 0;
    right: 15px;
    padding: 5px 10px;
    background: #0AF;
    font-size: 14px;
    font-weight: 600;
    color: #F8FAFB;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.Edit_Fields .k-textbox {
    width: 99% !important;
}

.Edit_Fields .k-datepicker, .Edit_Fields .k-widget.k-autocomplete {
    width: 99.7% !important;
}

.Edit_Fields .k-i-calendar {
    margin-top: 15px !important;
}

.Edit_Fields li {
    /*border-color: #fff !important;*/
    padding: 5px 15px 5px 10px !important;
}

.More_actions {
    margin-right: 10px !important;
}

    .More_actions span.km-icon {
        position: absolute;
        top: 50%;
        left: 5%;
        margin: -.5em 0 0 -0.6em;
        font-size: 30px;
    }

#popover-more {
    border-bottom: 1px solid #DFE1E2;
    border-left: 1px solid #DFE1E2;
    border-right: 1px solid #DFE1E2;
}

    #popover-more li {
        padding: 10px !important;
        font-size: 15px;
        border-color: #FFFFFF;
    }

        #popover-more li a {
            padding: 5px 15px !important;
        }

.Edit_Fields .km-nova input[type=checkbox] {
    border-color: #fff !important;
}

.emp-list li {
    list-style-type: none;
}

.emp-list .invite-btn {
    float: right;
}

.emp-details-con {
    display: block;
    background-color: #FFFFFF;
    border-top: 1px solid #CECECE;
    margin-bottom:20px;
}
.emp-details-con li {
border:none;
border-color:#fff;
}
.Edit_Fields li .km-nova .km-list input[type=checkbox] {
    display: none !important;
}

.empaddaction {
    display: none;
}

.empadd {
    margin-right: 0px;
    padding: 8px 20px !important;
}

.emp-details-con .k-textbox {
    width: 97%;
}

.Edit_Fields li .km-nova .km-list input[type=checkbox] {
    display: none !important;
}

/*Today's*/
.Profile_head {
    background: #0c83c5;
    padding: 0px 15px 15px;
    display: inline-block;
    width: 100%;
    position: relative;
}

    .Profile_head h4 {
        width: 80%;
        float: left;
        font-size: 16px;
        color: #fff;
    }

    .Profile_head h5 { /*width: 20%;*/
        float: left;
        color: #fff;
        font-weight: 600;
        text-align: right;
        font-size: 14px;
    }

    .Profile_head h6 {
        display: inline-block;
        width: 80%;
        font-size: 13px;
        color: #fff;
    }

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}

.paddingtop10.Cuz_float_button {
    padding: 10px 0px 0px 0px !important;
}

.Cuz_float_button {
    color: #fff !important;
    border-radius: 50% !important;
    font-size: 25px !important;
    font-weight: 200 !important;
    text-decoration: none;
    box-shadow: 0px 1px 5px #B4B4B4;
    position: absolute;
    right: 15px;
    bottom: -31px;
    height: 60px;
    width: 60px;
    text-align: center;
    z-index: 1;
    padding: 0 !important;
}

.Edit_icon {
    background-color: #43bdff !important;
}

.Lodge_icon {
    background-color: #34d7a0 !important;
    line-height: 18px !important;
    font: 11px Segoe UI !important;
    padding-top: 10px !important;
    font-weight: 700 !important;
}

.Remind_icon {
    background-color: #ff6d00 !important;
    line-height: 18px !important;
    font: 11px Segoe UI !important;
    padding-top: 10px !important;
    font-weight: 700 !important;
}

.SENTFORDA_icon {
    background-color: #d7385a !important;
    line-height: 18px !important;
    font: 11px Segoe UI !important;
    padding-top: 10px !important;
    font-weight: 700 !important;
}

.Email_icon {
    background-color: #146ebb !important;
}

.Edit_icon:before, .Edit_icon:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f044";
    line-height: 45px !important;
}

.Lodge_icon:before, .Lodge_icon:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    /*content: "\f08e";*/
    line-height: 61px !important;
}

.Email_icon:before, .Email_icon:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f003";
    line-height: 61px !important;
}

.Remind_icon:before, .Remind_icon:before {
    display: inline-block;
    /*font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;*/
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    /*content: "\f003";*/
    line-height: 18px !important;
    font: 12px Segoe UI !important;
    padding-top: 10px;
}

.SENTFORDA_icon:before, .SENTFORDA_icon:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    /*content: "\f02f";*/
    line-height: 61px !important;
}

.Detail_li_wrap {
    margin: 0px !important;
    padding: 15px !important;
    font-size: 16px !important;
}

.Sub_Profile_detail {
    padding-left: 5px;
}

    .Sub_Profile_detail li {
        list-style: none;
        font-size: 12px;
        margin-bottom: 10px;
        display: inline-block;
        width: 100%;
    }

.km-accent.k-toolbar {
    border-color: #FF4350;
}

.Col_6 {
    width: 50%;
    float: left;
}

.Col_12 {
    width: 100%;
    float: left;
}

.Col_4 {
    width: 33.33333333%;
    float: left;
}


.Profile_List {
    background: #fff;
}

    .Profile_List li {
        padding: 15px !important;
        border-color: #dfe1e2 !important;
    }

    .Profile_List label {
        font-size: 14px !important;
    }

    .Profile_List .value {
        font-size: 14px !important;
    }

    .Profile_List li input {
        font-size: 14px !important;
        border: none;
        height: auto !important;
        text-indent: 0 !important;
        line-height: 15px !important;
    }

.TFND_Wrap .km-scroll-container {
    padding-top: 0px;
}

.OverflowHide {
    overflow: hidden !important;
}

.no_more_actions .k-overflow-anchor.km-button {
    visibility: hidden !important;
}

.k-overflow-anchor.km-button {
    visibility: visible;
}

.Status_submitted {
    color: #ff6a00;
}

.Status_saved {
    color: #329AF8;
}

.Status_draft {
    color: #8A8A8A;
}

.Status_lodged {
    color: #38ae8f;
}

.Profile_List li .Sub_Profile_detail li {
    padding: 5px !important;
}

.Salutation_Label {
    font-size: 16px !important;
    padding-left: 10px !important;
    padding-top: 10px !important;
}

.Salutation_Value {
    line-height: 30px !important;
    font-size: 16px !important;
}

#More-Options {
    background-color: transparent !important;
    left: -5px !important;
    top: 35px !important;
}

    #More-Options .km-scroll-container {
        padding: 0 !important;
        background: #fff !important;
        border: 1px solid #dfe1e2 !important;
        font-size: 14px !important;
    }
/*End of Today's*/
.logincontainer label.content {
    width: 100%;
    text-align: center;
    font-size: 17px !important;
}

#otpcontainer.logincontainer,
#home .logincontainer {
    padding-top: 15px;
    padding-bottom: 15px;
}

#register div[data-role="content"],
#home div[data-role="content"] {
    background-color: #F2F2F2;
}

.k-picker-wrap .k-input, .k-autocomplete .k-input {
    padding: 0em 0;
}

.Edit_Fields .k-i-calendar {
    margin-top: 10px !important;
}

#addbusinesscontainer .k-autocomplete {
    width: 100% !important;
}

.km-nova .km-list > li label {
    /*color: #5A8BB0;*/
    color: #171717;
    font-weight: 300;
}

    .km-nova .km-list > li label b {
        color: #868686;
        font-weight: 600;
    }

.Cuz_title {
    background: #fff;
    color: #000 !important;
}

.km-nova .km-radio-label:before {
    top: -1px;
    left: 2px;
    width: 1.4rem;
    height: 1.4rem;
}

.payeedetailslist label .km-radio,
.payeedetailslist label .km-radio-label,
.Edit_Fields label .km-radio,
.Edit_Fields label .km-radio-label {
    margin-top: 5px;
    margin-bottom: 5px;
}

.payeedetailslist li {
    border-bottom: 1px solid #ccc !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.km-nova .km-checkbox-label:after {
    width: 1.2rem;
    height: 1.2rem;
}

.forminputcont {
    border-bottom: 1px solid #ccc;
    display: inline-block;
    width: 100%;
    padding: 15px 0px;
}

.inputsection {
    padding: 3px 0px;
    display: inline-block;
    width: 100%;
}

.title {
    font-weight: bold !important;
    border-bottom: 1px solid #ccc;
    padding: 15px 0px;
    text-align: center;
    /*background-color: #F2F2F2*/
}

    .title h3 {
        font-weight: bold;
    }

.formlabel {
    font-size: 14px;
}

.inputsection .k-textbox, .inputsection input[type=text] {
    width: 100% !important;
}

.payer-con {
    background-color: #04BFBD;
    color: #fff;
    padding: 15px 15px;
}

.payer-name {
    font-size: 20px;
    font-weight: bold;
}

.payer-busi {
    font-size: 17px;
    color: #fff;
}

.payer-mailid {
    font-size: 17px;
}

.grlogo {
    width: 150px;
}

.mandatoryText {
    color: rgb(230, 77, 77) !important;
}

.declaration-con {
    background-color: #F9F9F9 !important;
    padding: 20px 0px;
}

.forminputcont:nth-child(even) {
    background-color: #fff;
}

.forminputcont:nth-child(odd) {
    background-color: #fff;
}

.info-tooltip {
    border-radius: 50%;
    border: 1px solid;
    padding: 1px 5px;
    font-size: 12px;
    margin-left: 5px;
    color: #0867B9;
}

.or-seperator {
    line-height: 0.5;
    text-align: center;
    padding: 8px 0px;
}

    .or-seperator span {
        display: inline-block;
        position: relative;
    }

        .or-seperator span:before,
        .or-seperator span:after {
            content: "";
            position: absolute;
            height: 5px;
            border-bottom: 1px solid #04BFBD;
            top: 0;
            width: 400px;
        }

        .or-seperator span:before {
            right: 100%;
            margin-right: 15px;
        }

        .or-seperator span:after {
            left: 100%;
            margin-left: 15px;
        }

@media(min-width:1200px) and (max-width:1800px) {
    .or-seperator span:before,
    .or-seperator span:after {
        width: 250px;
    }
}

@media(min-width:1024px) and (max-width:1200px) {
    .or-seperator span:before,
    .or-seperator span:after {
        width: 240px;
    }
}

@media(min-width:768px) and (max-width:1024px) {
    .or-seperator span:before,
    .or-seperator span:after {
        width: 230px;
    }
}

@media(min-width:480px) and (max-width:768px) {
    .or-seperator span:before,
    .or-seperator span:after {
        width: 180px;
    }
}

@media(max-width:480px) {
    .or-seperator span:before,
    .or-seperator span:after {
        width: 120px;
    }
}

.inputsection label {
    font-weight: 500;
}

.k-checkbox:checked + .k-checkbox-label:before {
    font-weight: 700;
}

.sublist {
    list-style-type: none;
    padding-left: 20px;
}

    .sublist li {
        padding: 10px 0px;
    }

.inputsection div.col-lg-6 {
    padding: 7px 15px;
}

.whitetheme div[data-role="content"] {
    background-color: #F2F2F2 !important;
}

.whitetheme .details-cont {
    width: 90%;
}

/* Info template */ .k-notification-info.k-group {
    background: rgba(0%,0%,0%,.7);
    color: #fff;
}

.new-mail {
    width: 300px;
    height: 100px;
}

    .new-mail h3 {
        font-size: 1em;
        padding: 32px 10px 5px;
    }

    .new-mail img {
        float: left;
        margin: 30px 15px 30px 30px;
    }

/* Error template */ .k-notification-error.k-group {
    background: rgba(100%,0%,0%,.7);
    color: #ffffff;
}

.wrong-pass {
    width: 300px;
    height: auto;
}

    .wrong-pass h3 {
        font-size: 1em;
        padding: 2px 10px 5px;
    }

    .wrong-pass img {
        float: left;
        margin: 0px 15px 30px 30px;
    }

/* Success template */ .k-notification-upload-success.k-group {
    background: rgba(0%,60%,0%,.7);
    color: #fff;
}

.upload-success {
    width: 240px;
    text-align: center;
    /*height: 100px;*/
    padding: 0 30px;
    /*line-height: 100px;*/
}

    .upload-success h3 {
        /*font-size: 1.7em;*/
        font-weight: normal;
        color: #fff;
        text-align: center;
        display: inline-block;
        vertical-align: middle;
    }

    .upload-success img {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }

.forminputcont .col-lg-6, .forminputcont .col-lg-4, .forminputcont .col-lg-12 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.tfnprofile {
    background-color: #fff;
    display: inline-block;
    width: 100%;
    padding-top: 15px;
    list-style-type: decimal;
    padding-left: 30px;
}

    .tfnprofile .sublist {
        padding-left: 5px;
    }

        .tfnprofile .sublist li {
            display: inline-block;
            width: 100%;
        }

.formindent {
    padding-left: 15px;
}

.formindentfulwidth {
    padding-left: 30px;
}

.tfnprofile li .inputsection {
    vertical-align: middle;
}

.tfnprofile li.col-lg-12 {
    padding-left: 0px;
}

.bulletspecalign .inputsection {
    vertical-align: text-top !important;
}

    .bulletspecalign .inputsection .col-lg-6 {
        padding-top: 0px;
    }

.bulletspecalign {
    margin-top: 5px;
}

#edittfndcontainer .formindent.col-lg-6 {
    padding-left: 30px !important;
}

#edittfndcontainer li label input {
    margin-left: 15px;
    width: 98% !important;
}

@media(min-width:768px) and (max-width:991px) {
    #edittfndcontainer li label input {
        width: 96% !important;
    }

    #scroller {
        height: 500px !important;
    }

    #edittfndcontainer li label > span {
        width: 97% !important;
    }
}

@media(min-width:481px) and (max-width:768px) {
    #edittfndcontainer li label input {
        width: 94% !important;
    }

    #scroller {
        height: 400px !important;
    }

    #edittfndcontainer li label > span {
        width: 95% !important;
    }
}

@media(max-width:481px) {
    #edittfndcontainer li label input {
        width: 93% !important;
    }

    #scroller {
        height: 400px !important;
    }

    #edittfndcontainer li label > span {
        width: 96% !important;
        width: 99% !important;
    }
}

#edittfndcontainer li label > span {
    margin-left: 15px;
    width: 99% !important;
}

#edittfndcontainer li label span.kendoTooltip {
    margin-left: 0px;
}


#edittfndcontainer li label label,
#edittfndcontainer li div label {
    margin-left: 15px;
    display: inline-block;
    line-height: 18px;
}


#edittfndcontainer li label span input,
#edittfndcontainer li label span span {
    margin-left: 0px;
}

#saveTFNDForm .km-list input[type=radio] {
    display: none;
}

.radioinput {
    padding-top: 5px;
    padding-bottom: 5px;
}

#saveTFNDForm .kendoTooltip .info-tooltip {
    font-size: 12px;
}

.Edit_Fields {
    margin-bottom: 20px !important;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}

#edittfndcontainer {
    background-color: #FFF;
}

.OverflowHide.value {
    font-size: 14px !important;
    padding-left: 10px;
}

.k-radio:checked + .k-radio-label:after {
    background-color: #428bca;
}

.k-radio:checked + .k-radio-label:active:before {
    box-shadow: 0 0 2px 0 #76abd9;
    border-color: #76abd9;
}

.k-radio:checked + .k-radio-label:active:before, .k-radio:checked + .k-radio-label:hover:before,
.k-radio-label:active:before {
    border-color: #76abd9;
}

#edittfndcontainer .formindent.col-lg-6 {
    padding-left: 30px !important;
}

#edittfndcontainer .formindent.col-lg-6 {
    padding-left: 30px !important;
}

@media (min-width: 460px) {
    .success ul {
        border: 1px solid #cccccc !important;
        padding: 8px !important;
        margin: 10px auto !important;
        width: 50%;
    }

    #otpForm ul {
        border: 1px solid #cccccc !important;
        padding: 10px 20px !important;
        margin: 10px auto !important;
        width: 460px;
    }
}

.k-widget.k-tooltip {
    border-color: #000;
    background-color: #000;
    color: #fff;
}
/*credit usage*/

@media (max-width:600px) {
    .statistic-con .Col_4 {
        width: 100%;
    }
}

@media (max-width:767px) {
    .statistic-con .icon {
        font-size: 30px !important;
    }

    h5.doh5 {
        font-size: 20px !important;
    }
}

.TFND_UL.km-list .mail_wrap {
    padding: 5px 5px 5px 10px !important;
}

#saveTFNDForm .declaration-con {
    background-color: #fff !important;
    margin-bottom: 20px !important;
    border-bottom: 0px solid #0C83C5;
}

    #saveTFNDForm .declaration-con li {
        border-color: #EFEFEF !important;
    }

#saveTFNDForm .declaration-title {
    border-bottom: 1px solid #DFE1E2;
    /*background-color: #E4E4E4;*/
}

.profle_status {
    margin-top: 10px;
}

    .profle_status h5 {
        padding: 3px;
        border-radius: 6px;
        background-color: #FF8D05;
        text-align: center;
        margin: 0px 0 0 3px;
        font-size: 12px;
    }

.profile_head_details {
    width: 80%;
}

    .profile_head_details h4 {
        font-size: 17px !important;
    }

    .profile_head_details .abnbranch {
        color: #00FDFF;
        margin-top: 2px;
        margin-bottom: 2px;
        font-size: 15px;
    }

.profile_title {
    color: #000 !important;
}
/*Editor Styles*/
#EditorEmailTemplateUser .k-editor-toolbar-wrap {
    padding-left: 0px;
}

#EditorEmailTemplateUser .k-editor-toolbar .k-tool-group:first-child .k-editor-dropdown .k-dropdown {
    width: 26px !important;
    height: 20px;
    display: inline-flex;
}

#EditorEmailTemplateUser .k-editor-toolbar .k-tool-group:first-child .k-input {
    width: 59px;
    float: left;
}

#EditorEmailTemplateUser .k-editor-toolbar .k-tool-group:nth-child(2) {
    margin-left: 10px;
}

#EditorEmailTemplateUser .k-editor-toolbar .k-button-group .k-tool {
    width: 20px;
    height: 20px;
    line-height: 20px;
}

#EditorEmailTemplateUser .k-editor-toolbar {
    padding-bottom: 10px;
}

#EditorEmailTemplateClient .k-editor-toolbar-wrap {
    padding-left: 0px;
}

#EditorEmailTemplateClient .k-editor-toolbar .k-tool-group:first-child .k-editor-dropdown .k-dropdown {
    width: 26px !important;
    height: 20px;
    display: inline-flex;
}

#EditorEmailTemplateClient .k-editor-toolbar .k-tool-group:first-child .k-input {
    width: 59px;
    float: left;
}

#EditorEmailTemplateClient .k-editor-toolbar .k-tool-group:nth-child(2) {
    margin-left: 10px;
}

#EditorEmailTemplateClient .k-editor-toolbar .k-button-group .k-tool {
    width: 20px;
    height: 20px;
    line-height: 20px;
}

#EditorEmailTemplateClient .k-editor-toolbar {
    padding-bottom: 10px;
}

#EditorEmailTemplateOthers .k-editor-toolbar-wrap {
    padding-left: 0px;
}

#EditorEmailTemplateOthers .k-editor-toolbar .k-tool-group:first-child .k-editor-dropdown .k-dropdown {
    width: 26px !important;
    height: 20px;
    display: inline-flex;
}

#EditorEmailTemplateOthers .k-editor-toolbar .k-tool-group:first-child .k-input {
    width: 59px;
    float: left;
    font-size: 10px !important;
    padding-left: 9px !important;
}

#EditorEmailTemplateOthers .k-editor-toolbar .k-tool-group:nth-child(2) {
    margin-left: 10px;
}

#EditorEmailTemplateOthers .k-editor-toolbar .k-button-group .k-tool {
    width: 20px;
    height: 20px;
    line-height: 20px;
}

#EditorEmailTemplateOthers .k-editor-toolbar {
    padding-bottom: 10px;
}

#ReceiverType_User, #ReceiverType_Client, #ReceiverType_Other {
    display: none !important;
}
/*End of Editor Styles*/


    #scroller {
        height: 400px !important;
    }

    div.k-widget.k-window {
        left: 10% !important;
    }
}

@media (max-width:420px) {
    div.k-widget.k-window {
        left: 10% !important;
    }

    .ticket_inner {
        width: 100% !important;
    }

        .ticket_inner div {
            padding: 15px 15px 10px !important;
        }

        .ticket_inner .k-select {
            padding-top: 9px !important;
            margin: 0;
            height: 38px !important;
        }

    .pay_Numeric .k-widget.k-numerictextbox {
        width: 70% !important;
    }

    .ticket_inner .k-input {
        height: 42px !important;
    }
}

@media(max-width:480px) {
    #my-drawer .km-content {
        max-height: 400px;
        overflow-y: auto;
    }
}

@media (max-width:320px) {
    #my-drawer .km-content {
        max-height: 300px;
        overflow: auto;
    }

    .pay_Numeric .k-widget.k-numerictextbox {
        width: 50%;
        border-bottom: 1px solid #E0E0E0;
    }
}


#my-drawer {
    background-color: #fff;
    border-right: 1px solid #5E9AD2;
}

    #my-drawer .km-content {
        border-right: 1px solid #5E9AD2;
        background-color: #fff !important;
    }

#saveTFNDForm .km-nova .km-list > li {
    border-color: #fff !important;
}

.payment_status {
    float: right;
    right: 15px;
    position: absolute;
    max-width: 100px;
    text-align: center;
    box-shadow: 0px 7px 20px #A5A3A3;
    height: 60px;
    top: -11px;
    background-color: #1FBB71;
    color: #fff;
    padding: 15px;
    font-size: 18px;
    border-radius: 65px;
    z-index: 1;
}

#payerorgname, #next {
    width: 75%;
    text-overflow: ellipsis;
    overflow: hidden;
}

#TermsCondition {
    padding: 0 !important;
    font-size: 12px;
    color: #0C83C5;
    border: none;
}

#TermModal .km-scroll-container {
    padding: 15px 5px;
}

#TermModal .km-rightitem a {
    background: transparent !important;
}

    #TermModal .km-rightitem a .km-text {
        line-height: 30px;
    }

#scroller {
    height: 600px;
}
/*payment tickets*/
.ticket_container {
    background-color: #3AB1F3 !important;
    color: #A97108;
}

.ticket_inner {
    text-align: center;
    background-color: #3CA0D8;
    box-shadow: 0px 0px 20px #888686;
    height: 250px;
    width: 50%;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px;
}

    .ticket_inner div {
        padding: 15px;
    }

.pricecalc span {
    margin-right: 5px;
    margin-left: 5px;
}

.pricecalc {
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #01FFF5;
}

/*end*/
.km-nova .km-list.declaration-con > li,
.km-nova .emp-details-con .km-list > li,
.km-nova .km-list > li.ValidationAlert {
    border: none !important;
    border-style: none;
}

.text-success {
    color: #1B9606 !important;
}

#edittfndcontainer .km-list > li {
    /*border-color: #ccc !important;*/
    /*border: none;*/
}

.km-list > li label.mandatoryText {
    font-weight: 400 !important;
}
#edittfndcontainer .km-list li .value {
    color:#000;
}
.Profile_detail li .value {
     color:#000;
}
#modalview-login {
text-align:center;
}
.k-editor-toolbar span[title="Format"] .k-dropdown-wrap{
        padding-top: 10px;
}
.height30 {height:30px;}